span.red {
	color:#FF0000;
}
/* filtry */
div.filter {
	padding: 10px 16px 10px 16px;
	width: 696px;
	clear:both;
	background-image: url(../../../images/web/filtr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #565656;
	border-left-color: #565656;
}
div.filter2 {
	padding: 0px 16px 10px 16px;
	width: 696px;
	clear:both;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #565656;
	border-left-color: #565656;
}
#amount {
    background-color: #E8F6FF;
    border: 0 none;
    color: #003764;
    font-size: 11px;
    width: 160px;
}
#slider-range {
    margin-top: 9px;
    width: 160px;
	margin-bottom:9px;
}
#range_button{
	float:right;
	background-image: url(../../../images/web/filtr/vybrat-dle-rozsahu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:159px;
	height:22px;
	border:none;
	cursor:pointer;
	color:#FFFFFF;
	margin-top:3px;
	margin-bottom:3px;
	font-size:12px;
	padding-bottom:3px;
}
.fspecfiltr {
    display: block;
    float: left;
    width: 77px;
}
.spacerf {
    clear: both;
    height: 6px;
}
.spec_filtr_st {
    clear: both;
    font-weight: bold;
    padding-top: 4px;
}
.f3specfiltr {
    display: block;
    float: left;
    height: 20px;
    width: 516px;
}
.spec_filtr {
    float: left;
    width: 116px;
}
.spec_filtr_dva {
    float: left;
    width: 135px;
}
.spec_filtr_tri {
    float: left;
    width: 232px;
}
#cojak_roll {
    display: inline-block;
}
/* strankovani */
.odkaz_paging_now {
    color: #003764;
	font-weight:bold;
    float: left;
    padding-left: 4px;
    text-decoration: underline;
}
.odkaz_paging {
    float: left;
    padding-left: 4px;	
}
.odkaz_paging_img {
    float: left;
	margin-top:-5px;
	padding-left: 4px;	
}
.odkaz_paging a {
    color: #000000;	
}
.fl_str {
    float: left;
    padding-right: 4px;
    padding-top: 3px;
	color:#003764;
	font-weight:bold;
}
form {
    margin: 0;
    padding: 0;
}
/* znacky */
.producer_marks{
	/* padding: 0px 10px 0px 0px; */
	clear:both;
}
.category_2_home {
    margin: 2px;
    padding: 0 10px;
}
/* div off */
.none {
    display: none;
}
.product_more_category_n {
    float: left;
    padding-left: 20px;
    padding-top: 1px;
    text-align: left;
    text-transform: uppercase;
    width: 220px;
}
/* kategorie */
.shop_h2 {
    float: left;
	color:initial
	text-transform: uppercase;
	font-size: 28px;
}
.shop_h22, .obsah h1 {
    /* float: left; */
    padding-left: 3px;
    padding-top:3px;
    /* color:initial */
    margin: 0px 0px 10px 0px;
}
.shop_h21 {
	color:initial
    float: left;
}
.cat_text{
	clear:both;
	float:left;
}
/* vybrane produkty */
.your_style {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 16px;
    padding-top: 10px;
}
/* detail */
.sale{
	background-color:#FFFFFF;
	border: 3px #FF0000 solid;
	display:block;
	padding:6px;
}
.d_set_p{
	width:206px;
	float:left;
	text-align:center;
	/*border: 1px solid #FFFFFF;*/
}
.set_foto{
	text-align:center;
	vertical-align:middle;
	width:2060px;
	height:150px;
	overflow:hidden;
}
.img_fl{
	float:left;
	margin-right:10px;
	padding-top:4px;
}
.img_galerie{
  float: left;
  margin-right: 1%;
  width: 19%;
  height: 164px;
  position: relative;
}
.img_galerie img{
  max-width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
